<section class="machinery-fleet">
    <div class="container">
        <header class="machinery-fleet__header">
            <h2 class="machinery-fleet__title">Власний парк будівельної техніки:</h2>
        </header>
        <ul class="machinery-list">
            <li class="machinery-list__one">
                <p class="machinery-list__subname">Мулосмоктальна машина</p>
                <p class="machinery-list__name">КАМАЗ 65115 КО-530-01</p>
            </li>

            <li class="machinery-list__two">
                <p class="machinery-list__subname">Каналопромивальна машина</p>
                <p class="machinery-list__name">КАМАЗ 3572 КО-564-20</p>
            </li>

            <li class="machinery-list__three">
                <p class="machinery-list__name">
                    Екскаватор-навантажувач
                </p>
            </li>

            <li class="machinery-list__four">
                <p class="machinery-list__name">
                    Навантажувач
                </p>
            </li>

            <li class="machinery-list__five">
                <p class="machinery-list__name--excavator">
                    Екскаватор
                </p>
            </li>

            <li class="machinery-list__six">
                <p class="machinery-list__name">
                    КАМАЗ бортовий з КМУ
                </p>
            </li>

            <li class="machinery-list__seven">
                <p class="machinery-list__name">
                    Каток
                </p>
            </li>
        </ul>
    </div>
</section>